# Xw_TypeOfVisual.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Xw_TypeOfVisual { Xw_TOV_STATICGRAY, Xw_TOV_GRAYSCALE, Xw_TOV_STATICCOLOR, Xw_TOV_PSEUDOCOLOR, Xw_TOV_TRUECOLOR, Xw_TOV_DIRECTCOLOR, Xw_TOV_DEFAULT, Xw_TOV_PREFERRED_PSEUDOCOLOR, Xw_TOV_PREFERRED_TRUECOLOR, Xw_TOV_PREFERRED_OVERLAY, Xw_TOV_OVERLAY }
| Definition of the Window graphic quality . More...

## Enumeration Type Documentation

enum Xw_TypeOfVisual

Enumeration values:

  Xw_TOV_STATICGRAY |
  Xw_TOV_GRAYSCALE |
  Xw_TOV_STATICCOLOR |
  Xw_TOV_PSEUDOCOLOR |
  Xw_TOV_TRUECOLOR |
  Xw_TOV_DIRECTCOLOR |
  Xw_TOV_DEFAULT |
  Xw_TOV_PREFERRED_PSEUDOCOLOR |
  Xw_TOV_PREFERRED_TRUECOLOR |
  Xw_TOV_PREFERRED_OVERLAY |
  Xw_TOV_OVERLAY |